/* 
Theme Name:		 Flash Child Theme
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 flash
Version:		 1.0.0
Text Domain:	 Flash-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

/*
#site-navigation {
    width: 50%;
}*/

#site-navigation ul li {
   padding: 23px 60px 23px 0;
}

span.vc_sep_line{
	border-top-width: 15px !important;
	margin-top:-25px;
}

.title-sobre{
	position: absolute;
    z-index: 9;
    top: 84px;
    left: 7px;
}

@media (max-width: 680px){	
	.center-logo-below-menu .logo, .logo {
		padding: 0 !important;
		width: 80%;
	}
	
	#panel-334-1-0-0> .panel-widget-style {
		padding: 5% 5% 0 !important;
	}
	
	#panel-334-2-1-1> .panel-widget-style {
		padding: 0 !important;
	}
	
	#pgc-334-2-1> .panel-cell-style {
		padding: 0 !important;
	}
	
	#panel-334-3-0-1> .panel-widget-style {
		
		padding: 0 !important;
	}
	
	#pgc-334-4-0> .panel-cell-style {
		padding: 10% 0% 5% 0% !important;
	}
	
	h3.widget-title {
		font-size: 25px !important;
		margin-bottom: 10px;
		font-family: Arial;
		text-align: center;
	}
	
	/*
	.panel-grid-cell{
		text-align:center;
	}
	*/
	
	#panel-334-3-1-1> .panel-widget-style {
		padding: 0 !important;
	}
	
	#pgc-334-1-1> .panel-cell-style {
		padding: 0px !important;
	}
	
	#panel-334-4-0-1> .panel-widget-style {
		padding: 0% 10% !important;
	}
	
	div#pgc-w5e46db1e03b54-0-0 {
		text-align: center;
	}
	
	div#pgc-w5e46dc21b7f99-0-0 {
		text-align: center;
	}
	
	div#pgc-w5e46dc64d1270-0-0 {
		text-align: center;
	}
	
	div#pgc-w5e46db1e03ee1-0-0 {
		text-align: center;
	}
	
	div#pgc-w5e3c6714d3cd0-0-0 {
		text-align: center;
	}
	
	.flash_inherit_color div {
		text-align:center;
	}
	
	#pg-w5e46e0a3dd1ba-0{
		text-align:center;
	}
	
	#pg-w5e46e0a3dd1ba-1{
		text-align:center;
	}
	
	#pg-w5e46e0a3dd1ba-2{
		text-align:center;
	}
	
	.texto-apresenta .textwidget p {
		text-align: justify;
		letter-spacing: -1px;
	}
	
	.textwidget p {
		text-align: center;
	}
	
	#pgc-w5e3c7ac6c2ebb-0-2 {
		width: 25% !important;
		width: calc(25% - ( 0.85 * 30px ) ) !important;
		margin: 0 !important;
	}
	
	#pgc-w5e3c7ac6c2ebb-0-1 {
		width: 25% !important;
		width: calc(25% - ( 0.85 * 30px ) ) !important;
		margin: 0 !important;
	}
	
	
	code p {
		
		width: 40% !important;
	}
	
	img.image.wp-image-345.attachment-medium.size-medium {
		width: 100%;
	}
	
	/*.contato1 {
		margin-left: 20px;
	}*/
	
	.contato1 p{
		text-align: left;
		color: white;
	}
	
	.contato2{
		display:none;
	}
	
	div#panel-w5e4ee314c8880-0-0-0 {
		text-align: center;
	}
	
	div#panel-w5e4ee314c8880-1-0-0{
		text-align: center;
	}
	
	div#panel-w5e4ee314c8880-2-0-0{
		text-align: center;
	}
	
	#pgc-334-3-1> .panel-cell-style {
		padding: 0px 0px 0px 0px !important;
	}
}

@media (min-width: 1200px){
	.contato1{
		display: none;
	}
}

.title-servicos{
	position: absolute;
    z-index: 9;
    top: -44px;
    left: 0;
    right: 0;
}


.title-contato{
	position: absolute;
    z-index: 9;
    top: 60px;
    left: 25px;
}


.line{
	width: 12% !important;
}

section#media_image-4 {
    float: left;
}

div#bottom-footer a {
    color: white;
}

code p {
    margin: 0 auto;
    width: 35%;
}


code p a {
    
}

.alignleft {
    float: left;
    margin-right: 24px;
}

.line-contato{
	border-top-width: 15px !important;
	margin-top:55px;
	width: 54% !important;
}


#fundo{
	background-size:contain;
	background-repeat: no-repeat;
}

#sobre{
	background-size:cover;
	background-repeat: no-repeat;
}

#servicos{
	background-size:cover;
	background-repeat: no-repeat;
}

.text-sobre{
	width:40% !important;
}

.contserv{
	padding:0 4%;
}

p {
    margin: 0 0 20px;
	text-align: justify;
	color: grey;
}


.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 25px;
}


.box-text {
    width: 63%;
    position: relative;
    left: 90px;
	font-size: 12px;
	text-align: justify;
}

/*
.slide.slide1.testimonial_rotator_slide.hreview.itemreviewed.item.has-image.cf-tr {
    border: 1px solid #eaeaea;
}*/

h3 {
    font-size: 24px;
}

h3.widget-title {
    font-size: 25px;
	margin-bottom: 10px;
	font-family: Arial;
}

.testimonial_rotator_quote {
    
    font-size: 15px;
	text-align:justify;
}

.header-sticky .is-sticky #masthead {
    z-index: 999 !important;
}

.testimonial_rotator_prev, .testimonial_rotator_next {
    z-index: 9;
}

.logo .logo-image {
    float: left;
    padding: 0;
}

.masthead-sticky-wrapper{
	height: 0;	
}

.text-contato{
    margin: -20px 0 0;
}

.col-6 {
  width: 38%;
  padding: 0px;
  margin-right: 4%;
  float: left;
  min-height: 1px;
  margin-bottom: 20px;
}


.col-4 {
  width: 25%;
  padding: 0px;
  margin-right: 4%;
  float: left;
  min-height: 1px;
  margin-bottom: 20px;
}

select{
 padding: 3px 6px;
 height: 36px;
 width: 100%;
}

.section-title{
	text-transform: none;
}

.call-to-action-section .btn-wrapper a {
    border-radius: 0px;
	padding:0 10px;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel {
    width: 100%;
	padding: 3px 6px;
	height:36px;
}



/*
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	margin-left: 30px;
}

.bd-example-row .row>.col, .bd-example-row .row>[class^=col-] {
    padding-top: .75rem;
    padding-bottom: .75rem;
    background-color: rgba(86,61,124,.15);
    border: 1px solid rgba(86,61,124,.2);
}
*/

/*
#top-footer {
    background-color: #313b48;
    padding: 80px 0 30px;
    top: -90px;
    position: relative;
}

footer#colophon {
    position: absolute;
    width: 100%;
    z-index: -1;
}
*/


.orcamento{

}


#top-footer {
	background: #ED6308;
	padding: 40px 0;
}

input.wpcf7-form-control.wpcf7-submit.enviar{
	background: #3B295B;
    padding: 10px 30px;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 600;
}

.vc_custom_1578938080304{
	margin:0 !important;
	padding:0 !important;
}

#top-footer .widget-title{
	border-left:0;
	margin-top: 10px;
	margin-bottom: 40px;
}

.redes{
  float:left;
  margin:0 0 0 20px;
  line-height: 0;
}

.contato{
	margin:0 0 0 20px;
}

span.redes a{
	color: #fff;
}

#bottom-footer  {
    padding: 10px 0;
	background: #ED6308;
	
}


#bottom-footer p {
   
	
	color: white !important;
	
}

#top-footer .widget ul li:after{
	display:none;
}

.breadcrumb-trail.breadcrumbs {
    
    display: none;
}

/*
h3.widget-title {
    color: #fff;
}*/

section#nav_menu-2 {
    margin-left: 25%;
}

.tg-column-wrapper .tg-column-4 {
    width: 23%;
    margin-left: 2%;
}

#scroll-up {
    background-color: #E3F2F5 !important;
	color: #3A2A5B !important;
}

#site-navigation ul li.current-menu-item > a{
	color: #000 !important;
}

#site-navigation ul li a:hover {
    color: #3A2A5B !important;
}

.site-navigation-wrapper {
    margin-right: 30px;
}

label{
	font-weight: 600;
	color:black;
}

#secondary .widget-title:before, #secondary .widget-title:after {
    background: transparent;
    bottom: 0;
    content: " ";
    height: 0;
    left: 0;
    margin-left: 0;
    position: absolute;
    width: 100%;
    border: 0;
}

#secondary .searchform input {
    border: 1px solid #3A2A5B;
    border-bottom: 1px solid #666;
	border-radius: 5px;
    width: 70%;
}

.post-date{
  text-transform: uppercase;
}

.full-width-archive #primary .post.has-post-thumbnail .entry-content-block {
    
    top: 5px;
   
    background: transparent;
}

.full-width-archive #primary .post.has-post-thumbnail .entry-content-block {
    
    width: 100%;
    padding: 20px 0;
    background: transparent !important;
}


/* --- Sessão ARTIGOS --- */
/* - ocultando elementos - */
.entry-date, 
.entry-title {
    display: none;
}
.blog-section .tg-blog-widget-layout-2 .read-more-container {
    display: none;
}

/* --- Fonte do Conteúdo --- */
h4.section-subtitle {
    font-size: large;
	font-weight: 300;
}

.texto-apresenta {
    font-size: large;
    font-weight: 300;
}

.transparent.header-sticky .header-bottom {
    background-color: transparent;
    border-bottom: 0;
}

img.image.wp-image-346.attachment-medium.size-medium {
    width: 500px;
}

input#evf-5-field_fullname {
    background: #E2E2E2;
	border-radius: 5px;
	border:0;
	padding: 14px 10px;
}

input#evf-5-field_email {
	background: #E2E2E2;
	border-radius: 5px;
	border:0;
	padding: 14px 10px;
}

textarea#evf-5-field_message {
	background: #E2E2E2;
	border-radius: 5px;
	border:0;
}

.tg-column-wrapper .tg-column-1, .tg-column-wrapper .tg-column-2, .tg-column-wrapper .tg-column-3, .tg-column-wrapper .tg-column-4, .tg-column-wrapper .tg-column-5 {
    float: left;
    margin-left: 4%;
}

.tg-column-wrapper .tg-column-3 {
    width: 29.33%;
}

#pgc-w5e3c7ac6c2ebb-0-1 {
    width: 25% !important;
    width: calc(25% - ( 0.85 * 30px ) ) !important;
	margin: 0px -4px;
}

#pgc-w5e3c7ac6c2ebb-0-2 {
    width: 25% !important;
    width: calc(25% - ( 0.85 * 30px ) ) !important;
	margin: 0 -75px;
}

.tg-slider-widget .caption-title {
    color: #313b48;
    font-size: 32px;
    font-weight: 800;
    line-height: 1.5;
    text-transform: none;
}

/*
b, strong {
    font-weight: bold;
	color: #000;
}*/

#top-footer .widget ul li a {
   
    font-weight: 600;
}

#top-footer .widget ul li {
    
    padding: 0 0 10px 0px;
   
}

.contato2 p{
	text-align:right;
	color: white;
	font-size: 14px;
}

h3.service-title-wrap {
    text-align: center;
}

.service-image-wrap img {
    
    padding: 0 50px;
}
